;PIKE help files 21/01/93
;SETUP UTILITY  English

;Setup Configuration
*22500 3
"This allows you to view the system configuration, change it in"
"CMOS RAM, save a copy of it to the User Diskette or restore a"
"previously saved configuration from the User Diskette."

;Date and Time
*22501 1
"This allows you to display or set your system's date and time."

;System security
*22502 3
"This allows you to modify the security features and set the"
"power-on, system and keyboard passwords. It also allows you"
"to see the Keyboard Disable `hot key'."

;Firmware Revision
*22503 4
"This shows the revision of the ROM-resident BIOS program, the EGA/VGA"
"video driver firmware, the keyboard driver firmware, the hard disk" 
"controller firmware, the chipset revision and the manufacturer and"
"model of HDU #1 and HDU #2."

;Speaker Volume 
*22504 5
"This allows the user to vary the speaker volume. There are eight"
"settings that range from '0' (silent) to 7 (maximum volume)."
"Press <ENTER> to enact, and select one of the options using the cursor"
"keys. Press <ENTER> to confirm. Press <ESC> to return to the previous"
"menu. This setting is retained by the system."

;Power-on Password
*22510 2
"This allows you to set, change or delete a power-on password."
"If you forget your password, contact maintenance personnel."

;System Password
*22511 5
"This allows you to set, change or delete a system password; if not"
"set, the security features cannot be modified. A power-on password"
"may be known by a group of people but a System Password prevents"
"unauthorized modification of the security features."
"If you forget your password, contact maintenance personnel."

;Keyboard Password
*22512 7
"This utility allows you to set, change or delete the keyboard"
"password. It also allows you to modify the keyboard disable"
"`hot key'. This `hot key' can only be enabled or disabled in the"
"`Security Features' menu."
"The keyboard password unlocks the keyboard and mouse, after being"
"disactivated by the KP program or the `Keyboard Disable' utility."
"This prevents unauthorized access to the system while unattended."

;Security Features
*22513 3
"These allow you to disable drives and ports, preventing access to"
"data. To enter the security features menu, a System Password must"
"have been set previously."


;SETUP CONFIGURATION

;View CMOS RAM Data
*22530 2
"This displays the current system configuration. No modifications"
"can be made to the parameters."

;Change CMOS Data
*22531 11
"This allows you to change the system configuration. Select the"
"parameter using the cursor keys, then press <ENTER>. A menu with"
"the options for that parameter appears, with the current setting"
"already highlighted; select a value using the cursor keys. To"
"confirm the new value, press <ENTER>; to leave it unchanged, press"
"<ESC>. Help with the keys is shown at the bottom of the screen."
" "
"If you confirm the new settings, then the system either resets or"
"instructs you to power off. The new configuration should then be"
"saved in the backup configuration file using the `Save CMOS RAM"
"data' option on this menu."

;Save CMOS Data
*22532 10
"This copies the current configuration in CMOS RAM into the backup"
"configuration file, CMOS.DAT, on the USER DISKETTE. Use this option"
"to make a back-up copy whenever you modify the system configuration."
"If the configuration data is lost from CMOS RAM it can then be"
"restored from the CMOS.DAT file."
" "
"If the CMOS.DAT file already exists, the data is overwritten,"
"destroying the previous. Otherwise a new file is created."
"MAKE SURE THE DATA YOU WISH TO SAVE TO CMOS RAM IS CORRECT; a"
"misconfigured computer will not bootstrap correctly."

;Restore CMOS Data
*22533 6
"This restores the last saved configuration from the CMOS.DAT file"
"on the USER DISKETTE, created using the `Save CMOS RAM Data' option."
"You must make an updated CMOS.DAT file each time you modify the"
"CMOS RAM configuration parameters. However, the date and time are"
"also stored so when you restore the configuration data the date and"
"time will need to be reset."

;SETUP CONFIGURATION - VIEW, CHANGE, SAVE, RESTORE CMOS RAM DATA

;Floppy Drives #1 and #2
*22603 5
"This specifies the capacity of the selected diskette drive, if"
"installed. Press <ENTER> and, using the cursor keys, select a value"
"from the list shown Press <ENTER> again to confirm. If the diskette"
"drive is present but configured as `Not Present', or vice versa,"
"this Setup Utility should be run."

;Hard Disks #1 and #2
*22605 3
"Specifies the type of the hard disk selected, if installed."
"Press <ENTER> and select from `Not Present', `Standard',"
"`High Capacity', `Compatible' and `Non Standard'."

;Hard Disk; Not Present
*22700 3
"This specifies that no hard disk unit is installed in this"
"position. If a hard disk unit is installed in this position,"
"it cannot be accessed. Press <ENTER> to confirm."

;Hard Disk; Standard
*22701 3
"This should only be used for self-identifying hard disk units."
"The system then automatically recognizes the hard disk unit's "
"type number and capacity. Press <ENTER> to confirm."

;Hard Disk; Compatible
*22703 5
"This is used for hard disk units compatible with the system but are"
"not self-identifying. Press <ENTER> and scroll through the list of"
"units using the cursor keys; confirm it with the <ENTER> key. Make"
"sure that the value selected corresponds with the information on"
"the label on the hard disk's casing."

;Hard Disk; Not Standard
*22704 6
"This allows you to specify the characteristics of any non-standard"
"disk, allowing it to be used with the system. Press <ENTER>, then"
"using the cursor keys, highlight the required characteristic and"
"press the <SPACE BAR>. The minimum, maximum and default values are"
"then displayed. Enter the new value and press <ENTER> to confirm or"
"<ESC> to escape; modified values are marked by a `'"

;Hard Disk; High Capacity
*22702 4
"This specifies high capacity hard disk units used with OS/2"
"and MS-DOS operating systems. For high capacity hard"
"disk units used with UNIX/XENIX, use the `Standard' setting." 
"Press <ENTER> to confirm."


;Primary CRT Adapter
*22607 18
"This specifies the primary video type used at power-on. It informs"
"the system whether the on-board video controller or an optional"
"(external) video controller board is being used. Press <ENTER>"
"and, using the cursor keys, select:"
" "
"`Enhanced Graphics' (default) - any display supported by on-board"
"                       video controller."
" "
"`Ext CGA 40 col color' - external CGA adapter used with 40 column"
"                       color display."
" "
"`Ext CGA 80 col color' - external CGA adapter used with 80 column"
"                       color display."
" "
"`Ext MDA' - external Monochrome Display Adapter used with monochrome"
"                       display."
" "
"Then press <ENTER> again to confirm."

;Video Startup mode
*22608 12
"This specifies the on-board video controller operating mode at"
"power-on. If the `Primary CRT Adapter' is set to an external mode"
"(40 column CGA, 80 column CGA or MDA) then the on-board video"
"controller operating mode does not need to be specified. Press"
"<ENTER> and use the cursor keys to select:"
" "
"`Standard' - color VGA and VGA Plus."
"`40 x 25 Mode' - 40 column, 25 line."
"`80 x 25 Mode' - 80 column, 25 line."
"`Mono Mode' - monochrome VGA and VGA Plus."
" "
"Then confirm it with the <ENTER> key."

;Video Refresh Rate
*22900 2
"Press <ENTER>. Using the cursor keys, select from 60 Hz or 72 Hz"
"frame rates, depending on the monitor used. Press <ENTER> to confirm."


;Business Audio Setup
*22901 7
"The sound board allows three address settings;" 
"- Address range 534/537 hex"
"- Address range 608/60B hex"
"- Not present"
"Press <ENTER> to enact, and select one of the options using the cursor" 
"keys."
"Press <ENTER> to confirm." 

;Memory Between 512 and 1 MB
*22609 7
"This allows the base memory between 512k and 1MB to be enabled or" 
"disabled."
"Some applications will only recognize a base memory of 512k." 
"Press <ENTER> to enact, and select 'Disabled' or 'Enabled' using the" 
"cursor keys." 
"Press <ENTER> to confirm." 
"This setting is retained by the system."

;Power-on Memory Test
*22610 7
"This sets how extensive the power-on memory test is, run during"
"the Power-On Diagnostics (POD). Press <ENTER> and select `Large',"
"`Medium', `Small' or `None' using the cursor keys. Press <ENTER>"
"again to confirm. A more extensive (large) test takes longer,"
"especially if a large amount of memory is installed. Unless there"
"is some memory problem, a less extensive (medium) memory test is"
"recommended and is completed quicker."

;Shadow Memory 
*22611 16
"Shadow memory has three options."
"- Disabled - This disables the top 128k from shadowing and video BIOS."
"The remaining memory is remapped at the high address." 
"NOTE: If memory between 512k and 1MB is disabled, this the ONLY option" 
"that is available."
"- Only System BIOS Shadow - This uses the top 64k of shadow memory for"
"system BIOS only. This is copied into main memory starting at address"
"F0000."
"- Video and System BIOS Shadow - This uses the top 128k of shadow" 
"memory for system and video BIOS. This is copied into main memory" 
"starting at address C0000 for the video BIOS and F0000 for the system"
"BIOS."
"Press <ENTER> to enact. Use cursor keys to select one of the" 
"following options;"
"Press <ENTER> to confirm." 
"This setting is retained by the system."


;Second serial port
*22612 4
"Allows you to enable/disable the second serial port on the motherboard."
"The default value is enabled."
"If the second serial port is disabled the IRQ3 is available for the other"
"boards."

;Parallel on board
*22613 6
"Used to configure the parallel port on the motherboard."
"You may decide whether to configure the port automatically(autoconfiguration)"
"or specifythe base address. If you choose autoconfiguration, the BIOS"
"automatically recognises any parallel ports added to the bus." 
"If  you decide to configure the port yourself, you must remember not to"
"select an address that it already being used."

;Memory 12-16MB
*22614 5
"The memory has an address range of 0MB - 16MB. Users can" 
"disable memory in the 12 - 16MB range." 
"Press <ENTER> to enact, and select 'Disabled' or 'Enabled' using the" 
"cursor keys." 
"Press <ENTER> to confirm. This setting is retained by the system."


;PS/2 Mouse Compatibility
*22616 9
"This specifies whether or not the communication between mouse and"
"CPU is performed via DOS interrupt (IRQ12). `Enabled' enables the"
"on-board mouse port by assigning interrupt IRQ12 to it, making it"
"compatible with a PS/2 mouse. It is also enabled automatically when"
"the mini-DIN mouse connector is inserted. `Disabled' releases the"
"interrupt for use by another device, disassigning the on-board"
"mouse port."
"Press <ENTER> and select `Enabled or `Disabled' using the cursor"
"keys; press <ENTER> again to confirm."

;Cache Controller
*22618 9
"This enables or disables the on-board cache controller. Press"
"<ENTER> and select `Enabled' or `Disabled' using the cursor keys."
"Press <ENTER> again to confirm."
"Cache memory holds a copy of the processor's recently used memory"
"locations; the logically predicted next block of information the"
"processor requires. When enabled, the cache controller helps the CPU"
"to find memory locations more quickly, so improving performance."
"However, it may be necessary to disable the cache controller to run"
"some speed-dependent applications."

;Extension Memory Compatible
*22627 9
"This enables or disables system RAM above 16 MB (AT-compatible)."
"`Enable' limits system RAM to 16 MB, providing AT-compatibility."
"`Disable' allows the full 100 MB of system RAM to be used for non"
"AT-compatible applications requiring large amounts of system RAM."
"If you have installed 16 MB or more of system memory, you are"
"exceeding the 16 MB boundary - some older applications may not"
"run correctly. You may need to disable the memory above 16 MB."
"Press <ENTER> and select `Enabled' or `Disabled' using the cursor"
"keys; press <ENTER> again to confirm."


